﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{width:75%}
.shopping-info__address,.shopping-info__link{font-family:Lato,Geneva,Tahoma,sans-serif;font-size:12px;font-weight:400;text-transform:uppercase}


.newsflash-horiz li {
	background: none !important;
}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

  #hero-section .banner-content .number {
    font-size: 31px;
  }

#banner .porperty-details .number {
    font-family: 'PT Serif', sans-serif !important;
    font-style: italic;
}

#banner.style-two .porperty-details .number {
  font-family: 'PT Serif', sans-serif !important;
  font-style: italic;
}

.banner-content .number {
  font-size: 30px;
  line-height: 28px;
  letter-spacing: 0;
  font-weight: normal;
}

#features-section.style-two .single-neighbour p .number {
  font-family: 'PT Serif', sans-serif;
  font-style: italic;
  color: #282828;
  font-weight: bold;
  font-size: 30px;
  line-height: 34px;
}

#slider-banner .property-details .number {
    font-family: 'PT Serif', sans-serif !important;
    font-style: italic;
}

#secondary .widget-title {
  font-weight: bold;
  color: #5ba3b1;
  font-size: 17px;
  margin-bottom: 20px;
  margin-top: 0px;
  word-break: break-all;
  display: inline-block;
  text-transform: uppercase;
  clear: both;
  padding: 5px;
  position: relative;
  width: 100%;
  text-align: center;
}

#secondary .widget-title span {
  background: #fff;
  position: relative;
  z-index: 10;
  padding: 0 15px;
}

#secondary .widget-title:after {
  display: block;
  content: "";
  width: 100%;
  height: 4px;
  background: #e0e0e0;
  position: absolute;
  left: 0px;
  bottom: 12px;
  z-index: 2;
}

#footer-sidebar .footer-column h1.widget-title {
  font-weight: bold;
  font-size: 18px;
  margin-top: 0;
  text-transform: uppercase;
  color: #ddd;
  border-bottom: solid 1px #313131;
  padding-bottom: 15px;
}

  .triangle-content {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 230px 0px 0px 640px;
    border-color: #ff6a00 transparent transparent transparent;
    position: absolute;
    right: 0;
    top: 0; }
#pagewrapper{max-width:1000px;padding:0;margin:0 auto;position:relative;background:#fff;overflow:hidden;}
.clearfix:after{content:" ";display:block;height:0;clear:both;overflow:hidden;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}

.c-sidebar .o-list .level1 a {
  padding-left: 15px;
}

.navigation .level0 .level1.parent::before {
  top: 15px !important;
}
.n2-section-smartslider{position:relative;width:100%}

.text-bold{
  font-weight: bold;
}


.text-bold, strong {
  font-weight: 700;
}


.play-video-btn-inner {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  width: 76px;
  height: 76px;
  border-radius: 50%;
  background-color: rgba(0, 0, 0, 0.3);
  margin: 0 auto;
}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}




.site-container .wp-block-columns {
	margin-bottom: 30px;
}


.site-container .wp-block-columns.alignfull {
	padding: 0 30px;
}

#mcTagMap .tagindex, #sc_mcTagMap .tagindex { 
padding: 6px 0 10px 0; 
}

#mcTagMap .tagindex h4, #sc_mcTagMap .tagindex h4 { 
border-bottom: 1px solid #000; 
padding: 0 0 4px 0; 
margin: 2px 0 4px 0; 
}

#mcTagMap .tagindex ul, #sc_mcTagMap .tagindex ul { 
list-style: none; 
padding: 1px 0; 
margin: 0; 
}

#mcTagMap .tagindex ul li, #sc_mcTagMap .tagindex ul li { 
list-style: none; 
padding: 2px 0; 
margin: 0; 
background: none;
}

.left3{
margin-left:35%;
}


.screen-40 {
    width: 40%;
    float: left
}
 #safreen-latest h2 span {
    display: block;
    font-family: "Georgia";
    font-style: italic;
    text-transform: none;
    font-size: 18px;
    color: #AAA;
    margin-top: 10px;
}
.dropdown-menu,.modal-content{-webkit-background-clip:padding-box}
.modal-content{position:relative;background-color:#fff;border:1px solid #999;border:1px solid rgba(0,0,0,.2);border-radius:6px;-webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5);background-clip:padding-box;outline:0}

body .modal .modal-content{border-radius:0}

    
    .td_module_6 .td-module-title {
    	font-family:"Open Sans";
	
    }
.td_module_6{padding-bottom:26px}
.td_module_6 .td-module-thumb{position:absolute;left:0;top:0}
.td_module_6 .item-details{margin-left:116px;min-height:70px}
.td_module_6 .entry-title{font-size:14px;line-height:20px;margin-bottom:4px;font-weight:500}
.td_module_6 .td-module-meta-info{margin-bottom:0;min-height:0}

    .row                                        { margin-bottom: 20px; }


    
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }

    .row:after,
    .clearfix:after {
      clear: both; }

    .row,
    .clearfix {
      zoom: 1; }


.cookie_button {
	line-height:28px;
	display:inline-block;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:0 10px;
	font-size:14px;
	color:#fff;
	background:#28938d;
	cursor:pointer;
	margin-top: 10px;
	margin-bottom: 10px;
}


.cookie_button:hover {
	background: #28938d;
	color:#000;
}
.footer-nav--small:before,.zone-content:after{content:''}
.footer-nav,.footer__social,.footer__title,.zone-content,.zone-nb{text-align:left}
.footer-nav--small:before{content:none}
.footer-nav--small{position:relative}
.footer-nav--small .footer-nav__item{text-transform:uppercase;font-size:12px;font-size:.8rem;line-height:28px}

.tpl-body:after,.clearfix:after,.lastNews.layout-3-AL .head:after,.lastNews.layout-3-AL .items:after,.lastNews.layout-3-M24 .head:after,.lastNews.layout-3-M24 .items:after,.lastNews.layout-4 .head:after{content:"";display:table;clear:both;*zoom:1}
.et_header_style_fullscreen #top-menu-nav,.et_header_style_slide #top-menu-nav,.et_header_style_slide .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu,.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu{display:none}
.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu li{opacity:0;-webkit-transition:.5s cubic-bezier(.77,0,.175,1);transition:.5s cubic-bezier(.77,0,.175,1)}



 
.t3-wrapper .t3-sl {
    padding-bottom:10px;
    padding-top: 2px;
}


.t3-sl-2 {background-color: #F5F7F7 !important}


.t3-sl-1 {background-color: #dfe1ef !important}

.t3-sl {
  padding-bottom: 40px;
  padding-top: 40px;
}

.t3-sl-1 a {
  color: inherit;
}

.t3-sl-1 a:hover,
.t3-sl-1 a:focus,
.t3-sl-1 a.active,
.t3-sl-1 a.active-state {
  color: inherit;
}

.t3-sl-2 a {
  color: inherit;
}

.t3-sl-2 a:hover,
.t3-sl-2 a:focus,
.t3-sl-2 a.active,
.t3-sl-2 a.active-state {
  color: inherit;
}


.page1-box1 img,
.page1-img3 img {
    border: 1px solid #d5d2d2;
}


.page1-box1 span {
    display: block;

    margin-bottom: 20px;
    padding-top: 7px;

    color: #858585;

    font-size: 16px;
    line-height: 19px;
}


.page1-box1 {
    padding-top: 20px;
}
.hp-posts-commentcount{margin-top:14px;display:none!important}
.hp-posts-commentcount img{vertical-align:middle;margin-right:7px}
.apexnb-logo-right-section .edn-template-wrap .edn-temp3-design-wrapper_true,.apexnb-logo-social-section .edn-template-wrap .edn-temp3-design-wrapper_true{text-align:center;padding:8px}
.edn-notify-bar .edn-container .edn-template-wrap{position:relative;top:0;transition:all .4s ease 0s;-webkit-transition:all .4s ease 0s;z-index:9}
.edn-template-13 .edn-position-left .edn-template-wrap,.edn-template-13 .edn-position-right .edn-template-wrap,.edn-template-14 .edn-position-left .edn-template-wrap,.edn-template-14 .edn-position-right .edn-template-wrap{line-height:1.2}
.edn-template-15 .edn-position-left .edn-template-wrap,.edn-template-15 .edn-position-right .edn-template-wrap{line-height:21px}



           
            .btn-wrapper{
                margin-left: 12px;
            }

.latestnews .latestnews-left{float:left; width:193px; padding:55px; text-align:center; background:#ffffff; box-sizing:border-box; z-index:1;}

.latestnews .latestnews-left h2{ text-align:left; font-size:2.4em; font-family: Lato-Light; color:#002754;}

.latestnews .latestnews-left a.viewall{margin-top:75px;}

  .latestnews .latestnews-left, .locationmap .locationmap-left{width:100%; float:none; padding:15px 5px; height:auto;}


.header,
.content,
.footer
{
	text-align: center;
}

.header,
.footer
{
	position: relative;
	background: #104284;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	line-height: 40px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	width: 100%;
	height: 40px;
	padding: 0 50px;
}

.header.fixed
{
	position: fixed;
	top: 0;
	left: 0;
}

.header a
{
	background: center center no-repeat transparent;
	background-image: url( data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC );

	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	left: 10px;
}
.home-feature-story .img--cover-tall-image{display:block;height:auto;width:100%;}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}



        #submenu ul a.current,
        #submenu ul a:hover {
            color: #ab3038;
        }


            #paginator ul li.current {
                background: #972d34;
                color: #fff;
            }


    #paginator ul li.current:hover {
        color: #fff;
    }


            #nav-filter .toggle-select button.current {
                background-color: #972d34;
            }


    .date-select a.current {
        text-decoration: none;
    }
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
.row{margin-left:-15px;margin-right:-15px}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.home_page .slider_main,.my_account,.text_page{width:100%;max-width:777px;float:left;background-color:#FFFFFF;margin-bottom:15px;padding:2%;}

.slider_main,.left_content_content{margin:0;width:100%;max-width:777px;float:left;background-color:#FFFFFF;padding:2%;overflow:hidden;}

  .home_page .slider_main,.my_account,.text_page,.slider_main.left_content_content{box-sizing:border-box;}

  .home_page .slider_main,.my_account,.text_page,.slider_main,.left_content_content{max-width:none;}

  .slider_main .slider{display:none;}




#widgetlist { margin: 0; padding: 0; list-style: none; }

#content .socialSet ul li.sb_icon.sb_twitter .icon_sns	{ color:#00abec; }

.collapsed_comments .page_item ul li.last { border-right: none; }


.profilePic .page_item ul li.last { margin-right: 0px; }




.highlightSelector .author-admin.skip-link.widget_text .content-list-keyword li.last,
.highlightSelector .author-admin.skip-link.widget-widget_text .content-list-keyword li.last { margin-bottom:0; }
#Filters .filters_buttons li.categories i,#Filters .filters_buttons li.tags i{margin-right:3px}
#Filters.only-categories .categories{display:block}
#Filters.only-tags .categories{display:none!important}
#Filters.only-authors .categories{display:none!important}
.portfolio-photo .portfolio-item .portfolio-details .details .categories{color:#a8a8a8}


#bg-header{border:none;}


.bloginf {
position:relative;
top:-8px;
font-size:13px;
color:#888;
}

.bloginf a {
color:#888;
font-weight:normal;
}

#search-icon{float:right;padding:0 0;border-left:1px solid #5a5a5a; border-right:1px solid #5a5a5a; margin-right:20px; height:50px; position:relative; top:10px}

#search-icon.active{background:#ff3c14;border-bottom:10px solid #ff3c14; border-top:10px solid #ff3c14; border-left:1px solid #ff3c14; border-right:1px solid #ff3c14; top:0px;}

#search-icon img{width:16px; padding:18px 20px;}


.wpml-ls-sidebars-sidebar-1{background-color:#ffffff;}
.wpml-ls-sidebars-sidebar-1, .wpml-ls-sidebars-sidebar-1 .wpml-ls-sub-menu, .wpml-ls-sidebars-sidebar-1 a {border-color:#cdcdcd;}
.wpml-ls-sidebars-sidebar-1 a {color:#444444;background-color:#ffffff;}
.wpml-ls-sidebars-sidebar-1 a:hover,.wpml-ls-sidebars-sidebar-1 a:focus {color:#000000;background-color:#eeeeee;}


#page {	
	margin-top:80px;
}

.desktop-clear:after {
  clear: both;
}
 





.top-bar-outer-wrapper{background: #202020;color:#a4a4a4;font-family: 'Roboto',Arial,sans-serif;text-transform: uppercase;font-size: 11px}

.top-bar-outer-wrapper a,.top-bar-contact span span{color:#fff;}

.top-bar-outer-wrapper img{display: inline-block;}

.mh-col {
    display: block;
    float: left;
    margin-left: 2.5%
}

.mh-col:first-child {
    margin-left: 0
}

    .mh-col,
    .mh-left-sb #main-content,
    .mh-right-sb #main-content {
        margin: 0
    }

    .mh-share-buttons .mh-col {
        width: 23.125%;
        margin-left: 2.5%
    }

    .mh-share-buttons .mh-col:first-child {
        margin: 0
    }
.widget-front.hover .round-div,article.hover .tc-thumbnail .round-div{-webkit-transform:scale(1.4);-moz-transform:scale(1.4);-ms-transform:scale(1.4);-o-transform:scale(1.4);transform:scale(1.4)}
.widget-front{text-align:center}
.widget-front .thumb-wrapper{height:250px;width:201px;max-width:none}
.widget-front .round-div{width:150px;height:150px;border:94px solid #fafafa;top:-44px;left:-65px}
.e10-3.x-column,.e10-7.x-column,.e10-9.x-column,.e10-13.x-column,.e10-18.x-column,.e10-23.x-column,.e10-25.x-column,.e10-29.x-column {background-color:transparent;z-index:1;}

.td-menu-socials-wrap {
  position: relative;
}

.td-menu-socials-wrap .td-icon-font {
  color: #fff;
}


.wrapper1 {
    margin:1rem;
}


.wrapper1 .sale_link_bold a,
.wrapper1 .sale_link a {
    color:#ccc;
}


.wrapper1 .sale_link_bold a:hover,
.wrapper1 .sale_link a:hover {
    color:#fff;
}


.white_overlay {
	height: 200px;
	width: 144%;
	bottom: 0;
	left: -127px;
	position: absolute;
	z-index: 2;
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(149, 149, 149, .85) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0, #fff), color-stop(100%, #fff));
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(149, 149, 149, .85) 100%);
	background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(149, 149, 149, .85) 100%);
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(149, 149, 149, .85) 100%);
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, rgba(149, 149, 149, .85) 100%);
	transition: 1s
}



#slideShowDiv, #slideShowDiv a, img.slideshowimage {
	width: 479px !important;
	height: 160px !important;
	min-width: 478px;
	min-height: 150px;
}


.post-navigation .meta-nav {
  color: #2d93ff;
  display: block;
  font-size: 19px;
  font-size: 1.1875rem;
  font-weight: 700;
  line-height: 1;
  margin: 0 0 10px;
  margin: 0 0 0.625rem;
  text-transform: uppercase;
}


.comment-navigation .nav-previous .meta-nav,
.comment-navigation .nav-next .meta-nav,
.image-navigation .nav-previous .meta-nav,
.image-navigation .nav-next .meta-nav {
  display: none;
}
.comment .avatar{float:left}
.comment .avatar-col{width:13%}
#page-weather .avatar{width:65px;height:65px;border-radius:32px;-webkit-border-radius:32px;-moz-border-radius:32px;background-color:#01a13f;margin:0 -8px}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

.n2-ss-spinner-simple-white-container {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -20px;
    background: #fff;
    width: 20px;
    height: 20px;
    padding: 10px;
    border-radius: 50%;
    z-index: 1000;
}
header .side_logo .h-i{display:table;width:100%}
.column-group {
	width: 100%;
	overflow: hidden;
}


.column {
	float: left;
	margin-right: 5%;
	width: 100%;
}


.column.last {
	margin-right: 0;
}


.columns-2 .column { width: 47.5%; }
 
.columns-3 .column { width: 30%; }

.columns-4 .column { width: 21.25%; }


.columns-3 .column-span-2 { width: 65%; }
 
.columns-4 .column-span-2 { width: 47.5%; }

.columns-4 .column-span-3 { width: 73.75%; }

.section-space40 { padding-top: 40px; padding-bottom: 40px; }



.inner {
	width: 740px;
	margin: 0 auto;
}

.must-read-box-main{padding-right:10px!important;padding-left:10px!important}
.mod_3947196 .entete{background-color: transparent;position: relative;padding: 7px 7px;color: #FFFFFF;text-align: right;text-decoration: none;font: normal 14px "Trebuchet MS", sans-serif;}
.mod_3947196 .cel1{position: relative;background-color: #CC0000;padding: 7px 7px;white-space: nowrap;}
.mod_3947196 .texte, .mod_3947196 .texte a{color: #333333;text-align: right;text-decoration: none;font: normal 11px "Verdana", sans-serif;}
.mod_3947196 .texte a:hover{text-decoration: none;background: transparent;}
.mod_3947196 .avance a:hover{background: transparent;}
.mod_3947196 form{text-align: right;}
.mod_3947196 .cel1 .button{margin-right: 3px;}


.reservation-cont {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }
.td_block_wrap .td-subcat-item a.td-cur-simple-item{color:rgba(15,136,140,.92)}

								.footer-widgets {
					background-color: #1d3e8f;
				}
.mr_15{margin-right:1.5rem!important}


.topmenum {
margin:0 auto;
padding:8px 0 0 0;
height:24px;
overflow:hidden;
width:972px;
}


.topmenum ul {
margin:0;
padding:0;
}


.topmenum ul li {
margin:0;
padding:10px 10px;
list-style:none;
display:inline;
}


.topmenum ul li a {
color:#bababa;
font-size:12px;
}


.topmenum ul li a:hover {
color:#fff;
}


#content {
    float: none;
    width: auto;
    margin: 0;
    min-height: 100px;
}

#content a:hover, #sidebar .widget a:hover {
	background-color: #d7e3f3;
}
.wide #content{width:auto;float:none;margin:0}
.page-id-12763 #content img.aligncenter{border-radius:50%}
#content h3.center{font-size:18px}
.page-id-12765 #content img.alignleft{border-radius:50%}
.page-id-12767 #content img.alignleft{border-radius:50%}
 
.infinite-copyright-container{ padding-top: 38px; }

.k15{
  height:15px;
  width:100%;
  overflow:hidden;
}


.weather-view-row.internal-page {
	margin-bottom: 1rem;
}


.weather-view-row.internal-page .secondary-tags:hover {
	color: inherit;
	background-color: rgba(225, 225, 225, 0.7);
}


.weather-view-row {
	display: flex;
  	flex-direction: row;
  	flex-wrap: nowrap;
  	width: 100%;
}


.weather-view-row.forecast-row {
	margin-bottom: 2rem;
}



.clear-block:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}


.clear-block {
  display: inline-block;
}



* html .clear-block {
  height: 1%;
}

.view.view-client-list-view .clear-block {
	clear: both;
}
.section .overlay-background .overlay-gradient .overlay-circles .title-container .overlay-title-lrg{font-family:"Neutraface Bold";font-size:38px;font-size:3.8rem;color:#fff;line-height:1}
.interior-header .overlay-background .overlay-gradient .title-container .overlay-title-lrg{font-family:"Neutraface Bold";font-size:38px;font-size:3.8rem;color:#fff;line-height:1}
#error404 .header404 .overlay-background .overlay-gradient .title-container .overlay-title-lrg{font-family:"Neutraface Bold";font-size:38px;font-size:3.8rem;color:#fff;line-height:1}
.region-help .block{overflow:hidden}
.region-footer-right{width:200px;margin:20px auto;}
.region-footer-menu{display:none;}

.contenttd{
 padding: 10px 4px 10px 4px;
 text-align: justify;
}


.vendorlogo-results
{
  max-width: 95%;
  max-height: 90%;
  
}


.vendorlogo-results-preview
{
  max-width: 95%;
  max-height: 90%;
  opacity: .5;
  
}
.ua-content-wrapper{display:flex;flex-direction:column;flex-flow:row wrap;align-items:center;z-index:10;width:100%;justify-content:center}
.clear{clear:both}
.vc_row,.wpb_row,.wpb_column,.vc_column-inner,.wpb_content_element,.vcex-module{border-color:transparent;border-style:solid}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
#header-search-bar,.container.top-banner,nav,.header-login,#language-box,footer,.banner-show-hide,.company-category.nav,.company_vote_container,.socialtel,.own-company,.comments-section,.gallery-side{display:none !important;visibility:hidden}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}
.container.top-banner{display:none}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.nav-tabs-bottom{border-bottom:0;border-top:1px solid #ddd}
.nav-tabs-left{border-bottom:0;border-right:1px solid #ddd}
.nav-tabs-right{border-bottom:0;border-left:1px solid #ddd}



.nav.navbar-nav.nav-justified {
  float: none;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

	
	.oculto {
		display: inline;
		position: absolute;
		width: 0;
		height: 0;
		left: -3000px;
		top: -2000px;
		color:#000;
		background-color:#fff;
	}


.newStyle .container:before,
.newStyle .container:after,
.newStyle .row:before,
.newStyle .row:after,
.newStyle .clearfix:before,
.newStyle .clearfix:after {
  content: " ";
  display: table; }


.newStyle .container:after,
.newStyle .row:after,
.newStyle .clearfix:after {
  clear: both; }
.site-header .main-menu-container.search-open .off-canvas-menu-icon-container+.search-container .search-handler{margin-right:38px}
.site-header .search-container .search-handler{position:absolute;right:3px;top:50%;margin-top:-15px;z-index:100;width:26px;height:26px;line-height:26px;text-align:center;display:inline-block;font-size:15px;color:#434343;cursor:pointer;-webkit-transition:color .3s ease;-moz-transition:color .3s ease;-o-transition:color .3s ease;transition:color .3s ease}
.site-header.header-style-5 .search-container .search-handler,.site-header.header-style-8 .search-container .search-handler{margin-top:-14px}
.site-header.header-style-6 .search-container .search-handler{margin-top:-13px}

table.classementNormal td.joues, table.classementNormal td.pts, table.classementNormal td.diff {text-align:right;}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

.normal-list li.menu-item-object-category.ac-cc { border-left-width: 4px; border-left-style: solid; padding-left: 10px; margin-bottom: 2px; }


.social-footer li.facebook a:before, .social-footer li.twitter a:before, .social-footer li.google a:before, .social-footer li.linkedin a:before, .social-footer li.instagram a:before
{
	content: "\f09a";
	font-size: 30px;
	line-height: 60px;
	font-family: 'alterexbook';
	display: block;
	color: #f9f9f9;
}


.social-footer li.instagram a:before
{
	content: "\f16d";
}
